

.ssl_box{
	position: relative;
	padding: 8px 28px 0 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 720px;
	height: 330px;
	background-color: #016ed7;
	box-sizing: border-box;
}

.ssl_box h2{
	font-size: 28px;
	line-height: 50px;
	font-weight: bold;
	color: #ffffff;
	z-index: 1;
}

.ssl_box img.ssl_key{
	position: absolute;
	top: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
  	transform: translateX(-50%);
  	z-index: 0;
}

ul.ssl_list{
	list-style-type: none;
	z-index: 1;
}

ul.ssl_list li{
	position: relative;
	margin-bottom: 11px;
	display: flex;
	justify-content: flex-start;
	background-color: #ffffff;
	width: 256px;
	height: 53px;
}

ul.ssl_list li p.attention_text{
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
  	transform: translateX(-50%);
	color: #ff0000;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
}

ul.ssl_list li img{
	margin-right: 40px;
}

.ssl_list_box p{
	padding-top: 15px!important;
	font-size: 12px!important;
	line-height: 18px;
	font-weight: bold;
}

span.ssl_price{
	color: #ff0000;
	font-size: 17px;
	font-weight: bold;
}

span.ssl_price_02{
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
}


/* ssl_link_list */

.ssl_link_list_wrap{
	display: block;
	float: none;
	margin: 0!important;
	padding: 0 0 30px 0;
	width: 690px;
	height: auto;
}

ul.ssl_link_list{
	margin: 0!important;
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	list-style-type: none;
	margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

ul.ssl_link_list li{
	margin: 0 0 9px 0!important;
	width: 230px;
	height: 160px;
	border: 1px solid #bcbcbc;
	box-sizing: border-box;
}

.ssl_link_list a{
	clear: both;
	float: none;
	display: block;
	width: 160px;
	height: 30px;
	margin: 4px auto 0 auto;
	transition : all 0.5s ease 0s;
}
.ssl_link_list a:hover{opacity: 0.7}

ul.ssl_link_list .ssl_link_list_digicert_box h3{
	padding-top: 0!important;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	background-color: #0066cb;
	background-image: none!important;
	height: 34px;
	font-size: 18px!important;
	line-height: 18px!important;
}

ul.ssl_link_list .ssl_link_list_cybertrust_box h3{
	padding-top: 0!important;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	background-color: #a2adb1;
	background-image: none!important;
	height: 34px;
	font-size: 18px!important;
	line-height: 18px!important;
}

ul.ssl_link_list .ssl_link_list_comodo_box h3{
	padding-top: 0!important;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	background-color: #e51a38;
	background-image: none!important;
	height: 34px;
	font-size: 18px!important;
	line-height: 18px!important;
}

ul.ssl_link_list .ssl_link_list_positivessl_box h3{
	padding-top: 0!important;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	background-color: #ff7d0d;
	background-image: none!important;
	height: 34px;
	font-size: 18px!important;
	line-height: 18px!important;
}

ul.ssl_link_list .ssl_link_list_trustico_box h3{
	padding-top: 0!important;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	background-color: #ed1e48;
	background-image: none!important;
	height: 34px;
	font-size: 18px!important;
	line-height: 18px!important;
}

.ssl_link_list_detail{
	padding-top: 3px;
	position: relative;
	display: flex;
	justify-content: flex-start;
}

.ssl_link_list_detail p{
	margin-top: 15px!important;
	margin-left: 5px!important;
	font-size: 12px!important;
	line-height: 18px;
	font-weight: bold;
}

.ssl_link_list_detail p.ssl_link_list_attention{
	margin-top: 0!important;
	position: absolute;
	top: 2px;
	left: 50%;
	-webkit-transform: translateX(-50%);
  	transform: translateX(-50%);
	color: #ff0000;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
}

span.ssl_link_list_price{
	color: #ff0000;
	font-size: 17px;
	font-weight: bold;
}

span.ssl_link_list_price_02{
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
}

p.ssl_link_list_text{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	height: 27px!important;
}


/* ssl 詳細ページ */

.ssl_detail_wrap{
	padding: 1px;
	margin-left: 10px;
	width: 720px;
	border: 1px solid #d8d8d8;
	background-color: #ffffff;
}

p.detail_wrap_text{
	maargin-botom: 0!important;
	padding: 0 0 0 5px;
	display: block;
	height: 18px;
	font-size: 12px;
	color: #ffffff;
	background-color: #1a146a;
	margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.ssl_detail_box{
	margin: 0!important;
	padding: 5px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	box-sizing: border-box;
	background: linear-gradient(to bottom, #e8f7fe, #dbf1fe);
}

.detail_left{
	padding: 0!important;
	height: auto!important;
	box-sizing: border-box;
}

.detail_left p{
	margin: 0 11px 0 0!important;
	padding: 4px 10px 2px 10px;
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
	color: #056cbb;
	font-weight: bold;
	background-color: #ffffff;
	border: 1px solid #076fa2;
	border-radius: 10px;
	box-sizing: border-box;
}

.detail_left h2{
	margin: 14px 0 10px 0!important;
	font-size: 33px;
	line-height: 35px;
	font-weight: bold;
	letter-spacing: -0.5px;
}

.detail_left h3{
	margin: 0 0 0 0!important;
	padding: 0 0 0 0!important;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #0082cd;
	height: auto!important;
	background-image: none!important;
}

.detail_left h3.small_h3{
	margin: 0 0 0 0!important;
	padding: 0 0 0 0!important;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
	color: #0082cd;
	height: auto!important;
}

.detail_right img{
	margin: 8px 10px 0 0!important;
}

p.price_text{
	padding: 24px 0 0 0!important;
	margin: 0 10px 0 0!important;
	text-align: right;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
}

p.price_text span{
	padding: 0 8px;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #ff0000;
	text-shadow: 2px 2px 3px #939393;
}